@import "../../../global.scss";

.container {
  display: flex;
  background: $very-light-grey;
  padding: 0 $med-mg;
  box-shadow: $big-shadow;
  flex-wrap: wrap;
  position: fixed;
  z-index: 10;
  left: $med-mg;
  bottom: $large-mg * 2;
  border: 1px solid $med-grey;
  border-radius: 4px;
  p,
  span {
    opacity: 0.2;
    margin-top: $med-mg;
    transition: opacity 0.3s ease;
  }
  div {
    &:hover {
      p,
      span {
        opacity: 1;
      }
    }
  }
}
